<div class="container-fluid">
    <div class="fill-space"></div>
    <div class="row">
        <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6" style="padding: 0 5rem 0 5rem;">
            <mat-accordion>
                <mat-expansion-panel>
                    <mat-expansion-panel-header>
                        <mat-panel-title>
                            Personal info
                        </mat-panel-title>
                        <mat-panel-description>
                            Change your personal contact info
                        </mat-panel-description>
                    </mat-expansion-panel-header>
                    <div>
                        <div class="img-container">
                            <img src="../../assets/images/profile2.svg" style="width: 10rem;">
                        </div>
                        <form [formGroup]="personalInfoForm" class="form">
                            <mat-form-field appearance="outline" class="full-width">
                                <mat-label>Username</mat-label>
                                <input type="text" matInput formControlName="username">
                            </mat-form-field>
                            <mat-form-field appearance="outline" class="full-width">
                                <mat-label>Name</mat-label>
                                <input type="text" matInput formControlName="name">
                            </mat-form-field>
                            <mat-form-field appearance="outline" class="full-width">
                                <mat-label>Phone</mat-label>
                                <input type="tel" matInput formControlName="phone">
                            </mat-form-field>
                            <mat-form-field appearance="outline" class="full-width">
                                <mat-label>Email</mat-label>
                                <input type="email" matInput formControlName="email" pattern="[A-Za-z0-9._%-]+@[A-Za-z0-9._%-]+\\.[a-z]{2,3}">
                            </mat-form-field>
                            <button mat-raised-button color="primary" class="full-width"
                                (click)="save('personalinfo')">Save changes</button>
                        </form>
                    </div>
                </mat-expansion-panel>
                <mat-expansion-panel>
                    <mat-expansion-panel-header>
                        <mat-panel-title>
                            Security
                        </mat-panel-title>
                        <mat-panel-description>
                            Update your password
                        </mat-panel-description>
                    </mat-expansion-panel-header>
                    <div class="img-container">
                        <img src="../../assets/images/password.svg" style="width: 10rem;">
                    </div>
                    <form [formGroup]="passwordForm" class="form">
                        <mat-form-field appearance="outline" class="full-width">
                            <mat-label>Current password</mat-label>
                            <input type="password" matInput formControlName="currentPassword">
                        </mat-form-field>
                        <mat-form-field appearance="outline" class="full-width">
                            <mat-label>New password</mat-label>
                            <input type="password" matInput formControlName="newPassword">
                        </mat-form-field>
                        <mat-form-field appearance="outline" class="full-width">
                            <mat-label>Confirm new password</mat-label>
                            <input type="password" matInput formControlName="confirmPassword">
                        </mat-form-field>
                        <button mat-raised-button color="primary" class="full-width" (click)="save('password')">Save
                            changes</button>

                    </form>
                </mat-expansion-panel>

            </mat-accordion>
        </div>
        <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
            <div style="text-align: center;margin-top: 5rem;">
                <img src="../../assets/images/profile.svg" style="width: 19rem;">
            </div>
        </div>
    </div>
</div>